/* -- START OF SLIDER -- */

#home-carousel .carousel-inner .carousel-item {
    height: 100vh;
    overflow: hidden;
}

#carousel-title {
    height: 100%;
    text-align: center;
}

#carousel-title h1 {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.55rem;
    font-weight: lighter;
}

.carousel-inner, .carousel-item {
 height:90vh;
 background:#000;
}

.slider-bg {
   width: 100%;
   height: 100%;
   content: "";
   position:fixed;
   left:0;
   top:0;
   right:0;
   bottom:0;
   z-index:-1;
   display:block;
   background-size:cover !important;
}
.carousel-fade .carousel-item {
    opacity: 0;
    -webkit-transition-duration: .6s;
    transition-duration: .6s;
    -webkit-transition-property: opacity;
    transition-property: opacity;
}

.carousel-fade .carousel-item.active,
.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right {
    opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-right {
    opacity: 0;
}

.carousel-fade .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-prev {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

@supports (transform-style: preserve-3d) {
    .carousel-fade .carousel-item-next,
    .carousel-fade .carousel-item-prev,
    .carousel-fade .carousel-item.active,
    .carousel-fade .active.carousel-item-left,
    .carousel-fade .active.carousel-item-prev {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}


/* -- START OF SLIDER --

#home-carousel .carousel-inner .carousel-item {
    height: 100vh;
    overflow: hidden;
}

.carousel-caption h1 {
  text-shadow: #000 2px 3px 5px;
  text-transform: uppercase;
  font-size: 4rem;
  font-weight: 300;
  color: #fff;
}

.carousel.carousel-fade .carousel-item {
   opacity: 0;
   transition: opacity ease-out .7s;
}

.carousel.carousel-fade .carousel-item.active {
   opacity: 1 !important;
}

.carousel-inner, .carousel-item {
 height:70vh;
}

.slider-bg {
   width: 100%;
   height: 100%;
   content: "";
   position:fixed;
   left:0;
   top:0;
   right:0;
   bottom:0;
   z-index:-1;
   display:block;
   background-size:cover !important;
}


img.slider {
	position: absolute;
	max-width: 120%;
	top: 10%;
	left: 10%;
	border-radius: 3px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.9);
}

img.slider:empty
{
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

@media screen and (orientation: portrait) {
  img.slider {
    min-height: -webkit-fill-available;
    min-width: 200% !important;
  }
}

@media screen and (orientation: landscape) {
  img.slider {
    width: auto;
    min-height: 100%;
  }
}

.carousel-fade {background-color: #000000;}

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev
{
    display:block;
}

.carousel-inner>.carousel-item>a>img,
.carousel-inner>.carousel-item>img,
.img-responsive
{
    display: block;
    max-width: 100%;
    height: auto;
}

.carousel-fade .carousel-inner .carousel-item {
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    -ms-transition-property: opacity;
    transition-property: opacity;
}

.carousel-inner .carousel-item,
.carousel-inner .active.carousel-item-left,
.carousel-inner .active.carousel-item-right
{
    opacity:0.3;
}

.carousel-inner .active,
.carousel-inner .carousel-item-next.carousel-item-left,
.carousel-inner .carousel-item-previous.carousel-item-right
{
    opacity: 1;
}

.carousel-item.active,
.active.carousel-item-left,
.active.carousel-item-prev,
.carousel-item-next.carousel-item-left,
.carousel-item-prev.carousel-item-right
{
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.carousel-caption {
    padding-bottom: 0;
}

.carousel-caption-holder {
  display: table;
  height: 100vh;
  width: 60%;
  overflow: hidden;
  margin: 0 auto;
}

.carousel-caption-middle {
  display: table-cell;
  vertical-align: middle;
}


.fill-img {
  overflow: hidden;
}

.fill-img img {
  max-width: 100%;
}

.carousel-control-prev {
    width: 25%;
    cursor: w-resize;
}

.carousel-control-next {
    width: 25%;
    cursor: e-resize;
}

/* -- END OF SLIDER -- */
